RubyGems Navigation menu

spectus 4.0.0

Expectation library with RFC 2119's requirement levels 🚥

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 5.0.0 - January 28, 2024 (8.5 KB)
  2. 4.0.3 - July 31, 2021 (9 KB)
  3. 4.0.2 - July 23, 2021 (9 KB)
  4. 4.0.1 - July 19, 2021 (9 KB)
  5. 4.0.0 - July 14, 2021 (9 KB)
Show all versions (53 total)

Runtime Dependencies (2):

expresenter ~> 1.3.0
test_tube ~> 2.0.0

Development Dependencies (10):

Owners:

Pushed by:

Authors:

  • Cyril Kato

SHA 256 checksum:

645304e6bfb0dc19d72740aec58a1873811398a73b5334c1229b10e13bc88b71

Total downloads 102,112

For this version 1,467

License:

MIT

Required Ruby Version: >= 2.7.0

New versions require MFA: true

Links: